SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000257SiT!inbound emailpublic2008-11-27 13:052009-02-27 16:25
ReporterTomse 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.40 
Target Version3.45Fixed in Version3.45 
Summary0000257: No contract found matching <name of sender>
DescriptionText not translated

contract should be spelled contact (Ref:Ivan)

Though a person in the contact list exists with the name it cannot find it.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000613)
ivan (administrator)
2009-02-11 16:25

Fixed in svn trunk r5065

- Issue History
Date Modified Username Field Change
2008-11-27 13:05 Tomse New Issue
2009-01-26 15:00 ivan Assigned To => ivan
2009-01-26 15:00 ivan Status new => assigned
2009-01-26 15:00 ivan Target Version => 3.45
2009-02-11 16:25 ivan Note Added: 0000613
2009-02-11 16:25 ivan Status assigned => resolved
2009-02-11 16:25 ivan Resolution open => fixed
2009-02-11 16:25 ivan Fixed in Version => Current SVN
2009-02-27 13:54 ivan Fixed in Version Current SVN => 3.45
2009-02-27 16:25 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker